cd ..
cd test1_111_111
call report.bat

cd ..
cd test1_112_111
call report.bat

cd ..
cd test1_113_111
call report.bat

cd ..
cd test1_111_112
call report.bat

cd ..
cd test1_112_112
call report.bat

cd ..
cd test1_113_112
call report.bat

cd ..
cd test1_111_113
call report.bat

cd ..
cd test1_112_113
call report.bat

cd ..
cd test1_113_113
call report.bat

cd ..
cd test2_111_111
call report.bat

cd ..
cd test2_112_111
call report.bat

cd ..
cd test2_113_111
call report.bat

cd ..
cd test2_111_112
call report.bat

cd ..
cd test2_112_112
call report.bat

cd ..
cd test2_113_112
call report.bat

cd ..
cd test2_111_113
call report.bat

cd ..
cd test2_112_113
call report.bat

cd ..
cd test2_113_113
call report.bat

cd ..
cd test3_111_111
call report.bat

cd ..
cd test3_112_111
call report.bat

cd ..
cd test3_113_111
call report.bat

cd ..
cd test3_111_112
call report.bat

cd ..
cd test3_112_112
call report.bat

cd ..
cd test3_113_112
call report.bat

cd ..
cd test3_111_113
call report.bat

cd ..
cd test3_112_113
call report.bat

cd ..
cd test3_113_113
call report.bat

cd ..
cd test4_111_111
call report.bat

cd ..
cd test4_112_111
call report.bat

cd ..
cd test4_113_111
call report.bat

cd ..
cd test4_111_112
call report.bat

cd ..
cd test4_112_112
call report.bat

cd ..
cd test4_113_112
call report.bat

cd ..
cd test4_111_113
call report.bat

cd ..
cd test4_112_113
call report.bat

cd ..
cd test4_113_113
call report.bat

cd ..
cd test5_111_111
call report.bat

cd ..
cd test5_112_111
call report.bat

cd ..
cd test5_113_111
call report.bat

cd ..
cd test5_111_112
call report.bat

cd ..
cd test5_112_112
call report.bat

cd ..
cd test5_113_112
call report.bat

cd ..
cd test5_111_113
call report.bat

cd ..
cd test5_112_113
call report.bat

cd ..
cd test5_113_113
call report.bat

cd ..
cd test6_111_111
call report.bat

cd ..
cd test6_112_111
call report.bat

cd ..
cd test6_113_111
call report.bat

cd ..
cd test6_111_112
call report.bat

cd ..
cd test6_112_112
call report.bat

cd ..
cd test6_113_112
call report.bat

cd ..
cd test6_111_113
call report.bat

cd ..
cd test6_112_113
call report.bat

cd ..
cd test6_113_113
call report.bat

cd ..
cd test7_111_111
call report.bat

cd ..
cd test7_112_111
call report.bat

cd ..
cd test7_113_111
call report.bat

cd ..
cd test7_111_112
call report.bat

cd ..
cd test7_112_112
call report.bat

cd ..
cd test7_113_112
call report.bat

cd ..
cd test7_111_113
call report.bat

cd ..
cd test7_112_113
call report.bat

cd ..
cd test7_113_113
call report.bat

cd ..
cd test1_121_121
call report.bat

cd ..
cd test1_122_121
call report.bat

cd ..
cd test1_123_121
call report.bat

cd ..
cd test1_121_122
call report.bat

cd ..
cd test1_122_122
call report.bat

cd ..
cd test1_123_122
call report.bat

cd ..
cd test1_121_123
call report.bat

cd ..
cd test1_122_123
call report.bat

cd ..
cd test1_123_123
call report.bat

cd ..
cd test2_121_121
call report.bat

cd ..
cd test2_122_121
call report.bat

cd ..
cd test2_123_121
call report.bat

cd ..
cd test2_121_122
call report.bat

cd ..
cd test2_122_122
call report.bat

cd ..
cd test2_123_122
call report.bat

cd ..
cd test2_121_123
call report.bat

cd ..
cd test2_122_123
call report.bat

cd ..
cd test2_123_123
call report.bat

cd ..
cd test3_121_121
call report.bat

cd ..
cd test3_122_121
call report.bat

cd ..
cd test3_123_121
call report.bat

cd ..
cd test3_121_122
call report.bat

cd ..
cd test3_122_122
call report.bat

cd ..
cd test3_123_122
call report.bat

cd ..
cd test3_121_123
call report.bat

cd ..
cd test3_122_123
call report.bat

cd ..
cd test3_123_123
call report.bat

cd ..
cd test4_121_121
call report.bat

cd ..
cd test4_122_121
call report.bat

cd ..
cd test4_123_121
call report.bat

cd ..
cd test4_121_122
call report.bat

cd ..
cd test4_122_122
call report.bat

cd ..
cd test4_123_122
call report.bat

cd ..
cd test4_121_123
call report.bat

cd ..
cd test4_122_123
call report.bat

cd ..
cd test4_123_123
call report.bat

cd ..
cd test5_121_121
call report.bat

cd ..
cd test5_122_121
call report.bat

cd ..
cd test5_123_121
call report.bat

cd ..
cd test5_121_122
call report.bat

cd ..
cd test5_122_122
call report.bat

cd ..
cd test5_123_122
call report.bat

cd ..
cd test5_121_123
call report.bat

cd ..
cd test5_122_123
call report.bat

cd ..
cd test5_123_123
call report.bat

cd ..
cd test6_121_121
call report.bat

cd ..
cd test6_122_121
call report.bat

cd ..
cd test6_123_121
call report.bat

cd ..
cd test6_121_122
call report.bat

cd ..
cd test6_122_122
call report.bat

cd ..
cd test6_123_122
call report.bat

cd ..
cd test6_121_123
call report.bat

cd ..
cd test6_122_123
call report.bat

cd ..
cd test6_123_123
call report.bat

cd ..
cd test7_121_121
call report.bat

cd ..
cd test7_122_121
call report.bat

cd ..
cd test7_123_121
call report.bat

cd ..
cd test7_121_122
call report.bat

cd ..
cd test7_122_122
call report.bat

cd ..
cd test7_123_122
call report.bat

cd ..
cd test7_121_123
call report.bat

cd ..
cd test7_122_123
call report.bat

cd ..
cd test7_123_123
call report.bat

cd ..
cd test1_131_131
call report.bat

cd ..
cd test1_132_131
call report.bat

cd ..
cd test1_133_131
call report.bat

cd ..
cd test1_131_132
call report.bat

cd ..
cd test1_132_132
call report.bat

cd ..
cd test1_133_132
call report.bat

cd ..
cd test1_131_133
call report.bat

cd ..
cd test1_132_133
call report.bat

cd ..
cd test1_133_133
call report.bat

cd ..
cd test2_131_131
call report.bat

cd ..
cd test2_132_131
call report.bat

cd ..
cd test2_133_131
call report.bat

cd ..
cd test2_131_132
call report.bat

cd ..
cd test2_132_132
call report.bat

cd ..
cd test2_133_132
call report.bat

cd ..
cd test2_131_133
call report.bat

cd ..
cd test2_132_133
call report.bat

cd ..
cd test2_133_133
call report.bat

cd ..
cd test3_131_131
call report.bat

cd ..
cd test3_132_131
call report.bat

cd ..
cd test3_133_131
call report.bat

cd ..
cd test3_131_132
call report.bat

cd ..
cd test3_132_132
call report.bat

cd ..
cd test3_133_132
call report.bat

cd ..
cd test3_131_133
call report.bat

cd ..
cd test3_132_133
call report.bat

cd ..
cd test3_133_133
call report.bat

cd ..
cd test4_131_131
call report.bat

cd ..
cd test4_132_131
call report.bat

cd ..
cd test4_133_131
call report.bat

cd ..
cd test4_131_132
call report.bat

cd ..
cd test4_132_132
call report.bat

cd ..
cd test4_133_132
call report.bat

cd ..
cd test4_131_133
call report.bat

cd ..
cd test4_132_133
call report.bat

cd ..
cd test4_133_133
call report.bat

cd ..
cd test5_131_131
call report.bat

cd ..
cd test5_132_131
call report.bat

cd ..
cd test5_133_131
call report.bat

cd ..
cd test5_131_132
call report.bat

cd ..
cd test5_132_132
call report.bat

cd ..
cd test5_133_132
call report.bat

cd ..
cd test5_131_133
call report.bat

cd ..
cd test5_132_133
call report.bat

cd ..
cd test5_133_133
call report.bat

cd ..
cd test6_131_131
call report.bat

cd ..
cd test6_132_131
call report.bat

cd ..
cd test6_133_131
call report.bat

cd ..
cd test6_131_132
call report.bat

cd ..
cd test6_132_132
call report.bat

cd ..
cd test6_133_132
call report.bat

cd ..
cd test6_131_133
call report.bat

cd ..
cd test6_132_133
call report.bat

cd ..
cd test6_133_133
call report.bat

cd ..
cd test7_131_131
call report.bat

cd ..
cd test7_132_131
call report.bat

cd ..
cd test7_133_131
call report.bat

cd ..
cd test7_131_132
call report.bat

cd ..
cd test7_132_132
call report.bat

cd ..
cd test7_133_132
call report.bat

cd ..
cd test7_131_133
call report.bat

cd ..
cd test7_132_133
call report.bat

cd ..
cd test7_133_133
call report.bat

cd ..
cd test1_211_211
call report.bat

cd ..
cd test1_212_211
call report.bat

cd ..
cd test1_213_211
call report.bat

cd ..
cd test1_211_212
call report.bat

cd ..
cd test1_212_212
call report.bat

cd ..
cd test1_213_212
call report.bat

cd ..
cd test1_211_213
call report.bat

cd ..
cd test1_212_213
call report.bat

cd ..
cd test1_213_213
call report.bat

cd ..
cd test2_211_211
call report.bat

cd ..
cd test2_212_211
call report.bat

cd ..
cd test2_213_211
call report.bat

cd ..
cd test2_211_212
call report.bat

cd ..
cd test2_212_212
call report.bat

cd ..
cd test2_213_212
call report.bat

cd ..
cd test2_211_213
call report.bat

cd ..
cd test2_212_213
call report.bat

cd ..
cd test2_213_213
call report.bat

cd ..
cd test3_211_211
call report.bat

cd ..
cd test3_212_211
call report.bat

cd ..
cd test3_213_211
call report.bat

cd ..
cd test3_211_212
call report.bat

cd ..
cd test3_212_212
call report.bat

cd ..
cd test3_213_212
call report.bat

cd ..
cd test3_211_213
call report.bat

cd ..
cd test3_212_213
call report.bat

cd ..
cd test3_213_213
call report.bat

cd ..
cd test4_211_211
call report.bat

cd ..
cd test4_212_211
call report.bat

cd ..
cd test4_213_211
call report.bat

cd ..
cd test4_211_212
call report.bat

cd ..
cd test4_212_212
call report.bat

cd ..
cd test4_213_212
call report.bat

cd ..
cd test4_211_213
call report.bat

cd ..
cd test4_212_213
call report.bat

cd ..
cd test4_213_213
call report.bat

cd ..
cd test5_211_211
call report.bat

cd ..
cd test5_212_211
call report.bat

cd ..
cd test5_213_211
call report.bat

cd ..
cd test5_211_212
call report.bat

cd ..
cd test5_212_212
call report.bat

cd ..
cd test5_213_212
call report.bat

cd ..
cd test5_211_213
call report.bat

cd ..
cd test5_212_213
call report.bat

cd ..
cd test5_213_213
call report.bat

cd ..
cd test6_211_211
call report.bat

cd ..
cd test6_212_211
call report.bat

cd ..
cd test6_213_211
call report.bat

cd ..
cd test6_211_212
call report.bat

cd ..
cd test6_212_212
call report.bat

cd ..
cd test6_213_212
call report.bat

cd ..
cd test6_211_213
call report.bat

cd ..
cd test6_212_213
call report.bat

cd ..
cd test6_213_213
call report.bat

cd ..
cd test7_211_211
call report.bat

cd ..
cd test7_212_211
call report.bat

cd ..
cd test7_213_211
call report.bat

cd ..
cd test7_211_212
call report.bat

cd ..
cd test7_212_212
call report.bat

cd ..
cd test7_213_212
call report.bat

cd ..
cd test7_211_213
call report.bat

cd ..
cd test7_212_213
call report.bat

cd ..
cd test7_213_213
call report.bat

cd ..
cd test1_221_221
call report.bat

cd ..
cd test1_222_221
call report.bat

cd ..
cd test1_223_221
call report.bat

cd ..
cd test1_221_222
call report.bat

cd ..
cd test1_222_222
call report.bat

cd ..
cd test1_223_222
call report.bat

cd ..
cd test1_221_223
call report.bat

cd ..
cd test1_222_223
call report.bat

cd ..
cd test1_223_223
call report.bat

cd ..
cd test2_221_221
call report.bat

cd ..
cd test2_222_221
call report.bat

cd ..
cd test2_223_221
call report.bat

cd ..
cd test2_221_222
call report.bat

cd ..
cd test2_222_222
call report.bat

cd ..
cd test2_223_222
call report.bat

cd ..
cd test2_221_223
call report.bat

cd ..
cd test2_222_223
call report.bat

cd ..
cd test2_223_223
call report.bat

cd ..
cd test3_221_221
call report.bat

cd ..
cd test3_222_221
call report.bat

cd ..
cd test3_223_221
call report.bat

cd ..
cd test3_221_222
call report.bat

cd ..
cd test3_222_222
call report.bat

cd ..
cd test3_223_222
call report.bat

cd ..
cd test3_221_223
call report.bat

cd ..
cd test3_222_223
call report.bat

cd ..
cd test3_223_223
call report.bat

cd ..
cd test4_221_221
call report.bat

cd ..
cd test4_222_221
call report.bat

cd ..
cd test4_223_221
call report.bat

cd ..
cd test4_221_222
call report.bat

cd ..
cd test4_222_222
call report.bat

cd ..
cd test4_223_222
call report.bat

cd ..
cd test4_221_223
call report.bat

cd ..
cd test4_222_223
call report.bat

cd ..
cd test4_223_223
call report.bat

cd ..
cd test5_221_221
call report.bat

cd ..
cd test5_222_221
call report.bat

cd ..
cd test5_223_221
call report.bat

cd ..
cd test5_221_222
call report.bat

cd ..
cd test5_222_222
call report.bat

cd ..
cd test5_223_222
call report.bat

cd ..
cd test5_221_223
call report.bat

cd ..
cd test5_222_223
call report.bat

cd ..
cd test5_223_223
call report.bat

cd ..
cd test6_221_221
call report.bat

cd ..
cd test6_222_221
call report.bat

cd ..
cd test6_223_221
call report.bat

cd ..
cd test6_221_222
call report.bat

cd ..
cd test6_222_222
call report.bat

cd ..
cd test6_223_222
call report.bat

cd ..
cd test6_221_223
call report.bat

cd ..
cd test6_222_223
call report.bat

cd ..
cd test6_223_223
call report.bat

cd ..
cd test7_221_221
call report.bat

cd ..
cd test7_222_221
call report.bat

cd ..
cd test7_223_221
call report.bat

cd ..
cd test7_221_222
call report.bat

cd ..
cd test7_222_222
call report.bat

cd ..
cd test7_223_222
call report.bat

cd ..
cd test7_221_223
call report.bat

cd ..
cd test7_222_223
call report.bat

cd ..
cd test7_223_223
call report.bat

cd ..
cd test1_231_231
call report.bat

cd ..
cd test1_232_231
call report.bat

cd ..
cd test1_233_231
call report.bat

cd ..
cd test1_231_232
call report.bat

cd ..
cd test1_232_232
call report.bat

cd ..
cd test1_233_232
call report.bat

cd ..
cd test1_231_233
call report.bat

cd ..
cd test1_232_233
call report.bat

cd ..
cd test1_233_233
call report.bat

cd ..
cd test2_231_231
call report.bat

cd ..
cd test2_232_231
call report.bat

cd ..
cd test2_233_231
call report.bat

cd ..
cd test2_231_232
call report.bat

cd ..
cd test2_232_232
call report.bat

cd ..
cd test2_233_232
call report.bat

cd ..
cd test2_231_233
call report.bat

cd ..
cd test2_232_233
call report.bat

cd ..
cd test2_233_233
call report.bat

cd ..
cd test3_231_231
call report.bat

cd ..
cd test3_232_231
call report.bat

cd ..
cd test3_233_231
call report.bat

cd ..
cd test3_231_232
call report.bat

cd ..
cd test3_232_232
call report.bat

cd ..
cd test3_233_232
call report.bat

cd ..
cd test3_231_233
call report.bat

cd ..
cd test3_232_233
call report.bat

cd ..
cd test3_233_233
call report.bat

cd ..
cd test4_231_231
call report.bat

cd ..
cd test4_232_231
call report.bat

cd ..
cd test4_233_231
call report.bat

cd ..
cd test4_231_232
call report.bat

cd ..
cd test4_232_232
call report.bat

cd ..
cd test4_233_232
call report.bat

cd ..
cd test4_231_233
call report.bat

cd ..
cd test4_232_233
call report.bat

cd ..
cd test4_233_233
call report.bat

cd ..
cd test5_231_231
call report.bat

cd ..
cd test5_232_231
call report.bat

cd ..
cd test5_233_231
call report.bat

cd ..
cd test5_231_232
call report.bat

cd ..
cd test5_232_232
call report.bat

cd ..
cd test5_233_232
call report.bat

cd ..
cd test5_231_233
call report.bat

cd ..
cd test5_232_233
call report.bat

cd ..
cd test5_233_233
call report.bat

cd ..
cd test6_231_231
call report.bat

cd ..
cd test6_232_231
call report.bat

cd ..
cd test6_233_231
call report.bat

cd ..
cd test6_231_232
call report.bat

cd ..
cd test6_232_232
call report.bat

cd ..
cd test6_233_232
call report.bat

cd ..
cd test6_231_233
call report.bat

cd ..
cd test6_232_233
call report.bat

cd ..
cd test6_233_233
call report.bat

cd ..
cd test7_231_231
call report.bat

cd ..
cd test7_232_231
call report.bat

cd ..
cd test7_233_231
call report.bat

cd ..
cd test7_231_232
call report.bat

cd ..
cd test7_232_232
call report.bat

cd ..
cd test7_233_232
call report.bat

cd ..
cd test7_231_233
call report.bat

cd ..
cd test7_232_233
call report.bat

cd ..
cd test7_233_233
call report.bat

cd ..
cd test1_311_311
call report.bat

cd ..
cd test1_312_311
call report.bat

cd ..
cd test1_313_311
call report.bat

cd ..
cd test1_311_312
call report.bat

cd ..
cd test1_312_312
call report.bat

cd ..
cd test1_313_312
call report.bat

cd ..
cd test1_311_313
call report.bat

cd ..
cd test1_312_313
call report.bat

cd ..
cd test1_313_313
call report.bat

cd ..
cd test2_311_311
call report.bat

cd ..
cd test2_312_311
call report.bat

cd ..
cd test2_313_311
call report.bat

cd ..
cd test2_311_312
call report.bat

cd ..
cd test2_312_312
call report.bat

cd ..
cd test2_313_312
call report.bat

cd ..
cd test2_311_313
call report.bat

cd ..
cd test2_312_313
call report.bat

cd ..
cd test2_313_313
call report.bat

cd ..
cd test3_311_311
call report.bat

cd ..
cd test3_312_311
call report.bat

cd ..
cd test3_313_311
call report.bat

cd ..
cd test3_311_312
call report.bat

cd ..
cd test3_312_312
call report.bat

cd ..
cd test3_313_312
call report.bat

cd ..
cd test3_311_313
call report.bat

cd ..
cd test3_312_313
call report.bat

cd ..
cd test3_313_313
call report.bat

cd ..
cd test4_311_311
call report.bat

cd ..
cd test4_312_311
call report.bat

cd ..
cd test4_313_311
call report.bat

cd ..
cd test4_311_312
call report.bat

cd ..
cd test4_312_312
call report.bat

cd ..
cd test4_313_312
call report.bat

cd ..
cd test4_311_313
call report.bat

cd ..
cd test4_312_313
call report.bat

cd ..
cd test4_313_313
call report.bat

cd ..
cd test5_311_311
call report.bat

cd ..
cd test5_312_311
call report.bat

cd ..
cd test5_313_311
call report.bat

cd ..
cd test5_311_312
call report.bat

cd ..
cd test5_312_312
call report.bat

cd ..
cd test5_313_312
call report.bat

cd ..
cd test5_311_313
call report.bat

cd ..
cd test5_312_313
call report.bat

cd ..
cd test5_313_313
call report.bat

cd ..
cd test6_311_311
call report.bat

cd ..
cd test6_312_311
call report.bat

cd ..
cd test6_313_311
call report.bat

cd ..
cd test6_311_312
call report.bat

cd ..
cd test6_312_312
call report.bat

cd ..
cd test6_313_312
call report.bat

cd ..
cd test6_311_313
call report.bat

cd ..
cd test6_312_313
call report.bat

cd ..
cd test6_313_313
call report.bat

cd ..
cd test7_311_311
call report.bat

cd ..
cd test7_312_311
call report.bat

cd ..
cd test7_313_311
call report.bat

cd ..
cd test7_311_312
call report.bat

cd ..
cd test7_312_312
call report.bat

cd ..
cd test7_313_312
call report.bat

cd ..
cd test7_311_313
call report.bat

cd ..
cd test7_312_313
call report.bat

cd ..
cd test7_313_313
call report.bat

cd ..
cd test1_321_321
call report.bat

cd ..
cd test1_322_321
call report.bat

cd ..
cd test1_323_321
call report.bat

cd ..
cd test1_321_322
call report.bat

cd ..
cd test1_322_322
call report.bat

cd ..
cd test1_323_322
call report.bat

cd ..
cd test1_321_323
call report.bat

cd ..
cd test1_322_323
call report.bat

cd ..
cd test1_323_323
call report.bat

cd ..
cd test2_321_321
call report.bat

cd ..
cd test2_322_321
call report.bat

cd ..
cd test2_323_321
call report.bat

cd ..
cd test2_321_322
call report.bat

cd ..
cd test2_322_322
call report.bat

cd ..
cd test2_323_322
call report.bat

cd ..
cd test2_321_323
call report.bat

cd ..
cd test2_322_323
call report.bat

cd ..
cd test2_323_323
call report.bat

cd ..
cd test3_321_321
call report.bat

cd ..
cd test3_322_321
call report.bat

cd ..
cd test3_323_321
call report.bat

cd ..
cd test3_321_322
call report.bat

cd ..
cd test3_322_322
call report.bat

cd ..
cd test3_323_322
call report.bat

cd ..
cd test3_321_323
call report.bat

cd ..
cd test3_322_323
call report.bat

cd ..
cd test3_323_323
call report.bat

cd ..
cd test4_321_321
call report.bat

cd ..
cd test4_322_321
call report.bat

cd ..
cd test4_323_321
call report.bat

cd ..
cd test4_321_322
call report.bat

cd ..
cd test4_322_322
call report.bat

cd ..
cd test4_323_322
call report.bat

cd ..
cd test4_321_323
call report.bat

cd ..
cd test4_322_323
call report.bat

cd ..
cd test4_323_323
call report.bat

cd ..
cd test5_321_321
call report.bat

cd ..
cd test5_322_321
call report.bat

cd ..
cd test5_323_321
call report.bat

cd ..
cd test5_321_322
call report.bat

cd ..
cd test5_322_322
call report.bat

cd ..
cd test5_323_322
call report.bat

cd ..
cd test5_321_323
call report.bat

cd ..
cd test5_322_323
call report.bat

cd ..
cd test5_323_323
call report.bat

cd ..
cd test6_321_321
call report.bat

cd ..
cd test6_322_321
call report.bat

cd ..
cd test6_323_321
call report.bat

cd ..
cd test6_321_322
call report.bat

cd ..
cd test6_322_322
call report.bat

cd ..
cd test6_323_322
call report.bat

cd ..
cd test6_321_323
call report.bat

cd ..
cd test6_322_323
call report.bat

cd ..
cd test6_323_323
call report.bat

cd ..
cd test7_321_321
call report.bat

cd ..
cd test7_322_321
call report.bat

cd ..
cd test7_323_321
call report.bat

cd ..
cd test7_321_322
call report.bat

cd ..
cd test7_322_322
call report.bat

cd ..
cd test7_323_322
call report.bat

cd ..
cd test7_321_323
call report.bat

cd ..
cd test7_322_323
call report.bat

cd ..
cd test7_323_323
call report.bat

cd ..
cd test1_331_331
call report.bat

cd ..
cd test1_332_331
call report.bat

cd ..
cd test1_333_331
call report.bat

cd ..
cd test1_331_332
call report.bat

cd ..
cd test1_332_332
call report.bat

cd ..
cd test1_333_332
call report.bat

cd ..
cd test1_331_333
call report.bat

cd ..
cd test1_332_333
call report.bat

cd ..
cd test1_333_333
call report.bat

cd ..
cd test2_331_331
call report.bat

cd ..
cd test2_332_331
call report.bat

cd ..
cd test2_333_331
call report.bat

cd ..
cd test2_331_332
call report.bat

cd ..
cd test2_332_332
call report.bat

cd ..
cd test2_333_332
call report.bat

cd ..
cd test2_331_333
call report.bat

cd ..
cd test2_332_333
call report.bat

cd ..
cd test2_333_333
call report.bat

cd ..
cd test3_331_331
call report.bat

cd ..
cd test3_332_331
call report.bat

cd ..
cd test3_333_331
call report.bat

cd ..
cd test3_331_332
call report.bat

cd ..
cd test3_332_332
call report.bat

cd ..
cd test3_333_332
call report.bat

cd ..
cd test3_331_333
call report.bat

cd ..
cd test3_332_333
call report.bat

cd ..
cd test3_333_333
call report.bat

cd ..
cd test4_331_331
call report.bat

cd ..
cd test4_332_331
call report.bat

cd ..
cd test4_333_331
call report.bat

cd ..
cd test4_331_332
call report.bat

cd ..
cd test4_332_332
call report.bat

cd ..
cd test4_333_332
call report.bat

cd ..
cd test4_331_333
call report.bat

cd ..
cd test4_332_333
call report.bat

cd ..
cd test4_333_333
call report.bat

cd ..
cd test5_331_331
call report.bat

cd ..
cd test5_332_331
call report.bat

cd ..
cd test5_333_331
call report.bat

cd ..
cd test5_331_332
call report.bat

cd ..
cd test5_332_332
call report.bat

cd ..
cd test5_333_332
call report.bat

cd ..
cd test5_331_333
call report.bat

cd ..
cd test5_332_333
call report.bat

cd ..
cd test5_333_333
call report.bat

cd ..
cd test6_331_331
call report.bat

cd ..
cd test6_332_331
call report.bat

cd ..
cd test6_333_331
call report.bat

cd ..
cd test6_331_332
call report.bat

cd ..
cd test6_332_332
call report.bat

cd ..
cd test6_333_332
call report.bat

cd ..
cd test6_331_333
call report.bat

cd ..
cd test6_332_333
call report.bat

cd ..
cd test6_333_333
call report.bat

cd ..
cd test7_331_331
call report.bat

cd ..
cd test7_332_331
call report.bat

cd ..
cd test7_333_331
call report.bat

cd ..
cd test7_331_332
call report.bat

cd ..
cd test7_332_332
call report.bat

cd ..
cd test7_333_332
call report.bat

cd ..
cd test7_331_333
call report.bat

cd ..
cd test7_332_333
call report.bat

cd ..
cd test7_333_333
call report.bat

cd ..
cd test1_111_111
call report.bat

cd ..
cd test1_112_111
call report.bat

cd ..
cd test1_113_111
call report.bat

cd ..
cd test1_111_112
call report.bat

cd ..
cd test1_112_112
call report.bat

cd ..
cd test1_113_112
call report.bat

cd ..
cd test1_111_113
call report.bat

cd ..
cd test1_112_113
call report.bat

cd ..
cd test1_113_113
call report.bat

cd ..
cd test2_111_111
call report.bat

cd ..
cd test2_112_111
call report.bat

cd ..
cd test2_113_111
call report.bat

cd ..
cd test2_111_112
call report.bat

cd ..
cd test2_112_112
call report.bat

cd ..
cd test2_113_112
call report.bat

cd ..
cd test2_111_113
call report.bat

cd ..
cd test2_112_113
call report.bat

cd ..
cd test2_113_113
call report.bat

cd ..
cd test3_111_111
call report.bat

cd ..
cd test3_112_111
call report.bat

cd ..
cd test3_113_111
call report.bat

cd ..
cd test3_111_112
call report.bat

cd ..
cd test3_112_112
call report.bat

cd ..
cd test3_113_112
call report.bat

cd ..
cd test3_111_113
call report.bat

cd ..
cd test3_112_113
call report.bat

cd ..
cd test3_113_113
call report.bat

cd ..
cd test4_111_111
call report.bat

cd ..
cd test4_112_111
call report.bat

cd ..
cd test4_113_111
call report.bat

cd ..
cd test4_111_112
call report.bat

cd ..
cd test4_112_112
call report.bat

cd ..
cd test4_113_112
call report.bat

cd ..
cd test4_111_113
call report.bat

cd ..
cd test4_112_113
call report.bat

cd ..
cd test4_113_113
call report.bat

cd ..
cd test5_111_111
call report.bat

cd ..
cd test5_112_111
call report.bat

cd ..
cd test5_113_111
call report.bat

cd ..
cd test5_111_112
call report.bat

cd ..
cd test5_112_112
call report.bat

cd ..
cd test5_113_112
call report.bat

cd ..
cd test5_111_113
call report.bat

cd ..
cd test5_112_113
call report.bat

cd ..
cd test5_113_113
call report.bat

cd ..
cd test6_111_111
call report.bat

cd ..
cd test6_112_111
call report.bat

cd ..
cd test6_113_111
call report.bat

cd ..
cd test6_111_112
call report.bat

cd ..
cd test6_112_112
call report.bat

cd ..
cd test6_113_112
call report.bat

cd ..
cd test6_111_113
call report.bat

cd ..
cd test6_112_113
call report.bat

cd ..
cd test6_113_113
call report.bat

cd ..
cd test7_111_111
call report.bat

cd ..
cd test7_112_111
call report.bat

cd ..
cd test7_113_111
call report.bat

cd ..
cd test7_111_112
call report.bat

cd ..
cd test7_112_112
call report.bat

cd ..
cd test7_113_112
call report.bat

cd ..
cd test7_111_113
call report.bat

cd ..
cd test7_112_113
call report.bat

cd ..
cd test7_113_113
call report.bat

cd ..
cd test1_121_121
call report.bat

cd ..
cd test1_122_121
call report.bat

cd ..
cd test1_123_121
call report.bat

cd ..
cd test1_121_122
call report.bat

cd ..
cd test1_122_122
call report.bat

cd ..
cd test1_123_122
call report.bat

cd ..
cd test1_121_123
call report.bat

cd ..
cd test1_122_123
call report.bat

cd ..
cd test1_123_123
call report.bat

cd ..
cd test2_121_121
call report.bat

cd ..
cd test2_122_121
call report.bat

cd ..
cd test2_123_121
call report.bat

cd ..
cd test2_121_122
call report.bat

cd ..
cd test2_122_122
call report.bat

cd ..
cd test2_123_122
call report.bat

cd ..
cd test2_121_123
call report.bat

cd ..
cd test2_122_123
call report.bat

cd ..
cd test2_123_123
call report.bat

cd ..
cd test3_121_121
call report.bat

cd ..
cd test3_122_121
call report.bat

cd ..
cd test3_123_121
call report.bat

cd ..
cd test3_121_122
call report.bat

cd ..
cd test3_122_122
call report.bat

cd ..
cd test3_123_122
call report.bat

cd ..
cd test3_121_123
call report.bat

cd ..
cd test3_122_123
call report.bat

cd ..
cd test3_123_123
call report.bat

cd ..
cd test4_121_121
call report.bat

cd ..
cd test4_122_121
call report.bat

cd ..
cd test4_123_121
call report.bat

cd ..
cd test4_121_122
call report.bat

cd ..
cd test4_122_122
call report.bat

cd ..
cd test4_123_122
call report.bat

cd ..
cd test4_121_123
call report.bat

cd ..
cd test4_122_123
call report.bat

cd ..
cd test4_123_123
call report.bat

cd ..
cd test5_121_121
call report.bat

cd ..
cd test5_122_121
call report.bat

cd ..
cd test5_123_121
call report.bat

cd ..
cd test5_121_122
call report.bat

cd ..
cd test5_122_122
call report.bat

cd ..
cd test5_123_122
call report.bat

cd ..
cd test5_121_123
call report.bat

cd ..
cd test5_122_123
call report.bat

cd ..
cd test5_123_123
call report.bat

cd ..
cd test6_121_121
call report.bat

cd ..
cd test6_122_121
call report.bat

cd ..
cd test6_123_121
call report.bat

cd ..
cd test6_121_122
call report.bat

cd ..
cd test6_122_122
call report.bat

cd ..
cd test6_123_122
call report.bat

cd ..
cd test6_121_123
call report.bat

cd ..
cd test6_122_123
call report.bat

cd ..
cd test6_123_123
call report.bat

cd ..
cd test7_121_121
call report.bat

cd ..
cd test7_122_121
call report.bat

cd ..
cd test7_123_121
call report.bat

cd ..
cd test7_121_122
call report.bat

cd ..
cd test7_122_122
call report.bat

cd ..
cd test7_123_122
call report.bat

cd ..
cd test7_121_123
call report.bat

cd ..
cd test7_122_123
call report.bat

cd ..
cd test7_123_123
call report.bat

cd ..
cd test1_131_131
call report.bat

cd ..
cd test1_132_131
call report.bat

cd ..
cd test1_133_131
call report.bat

cd ..
cd test1_131_132
call report.bat

cd ..
cd test1_132_132
call report.bat

cd ..
cd test1_133_132
call report.bat

cd ..
cd test1_131_133
call report.bat

cd ..
cd test1_132_133
call report.bat

cd ..
cd test1_133_133
call report.bat

cd ..
cd test2_131_131
call report.bat

cd ..
cd test2_132_131
call report.bat

cd ..
cd test2_133_131
call report.bat

cd ..
cd test2_131_132
call report.bat

cd ..
cd test2_132_132
call report.bat

cd ..
cd test2_133_132
call report.bat

cd ..
cd test2_131_133
call report.bat

cd ..
cd test2_132_133
call report.bat

cd ..
cd test2_133_133
call report.bat

cd ..
cd test3_131_131
call report.bat

cd ..
cd test3_132_131
call report.bat

cd ..
cd test3_133_131
call report.bat

cd ..
cd test3_131_132
call report.bat

cd ..
cd test3_132_132
call report.bat

cd ..
cd test3_133_132
call report.bat

cd ..
cd test3_131_133
call report.bat

cd ..
cd test3_132_133
call report.bat

cd ..
cd test3_133_133
call report.bat

cd ..
cd test4_131_131
call report.bat

cd ..
cd test4_132_131
call report.bat

cd ..
cd test4_133_131
call report.bat

cd ..
cd test4_131_132
call report.bat

cd ..
cd test4_132_132
call report.bat

cd ..
cd test4_133_132
call report.bat

cd ..
cd test4_131_133
call report.bat

cd ..
cd test4_132_133
call report.bat

cd ..
cd test4_133_133
call report.bat

cd ..
cd test5_131_131
call report.bat

cd ..
cd test5_132_131
call report.bat

cd ..
cd test5_133_131
call report.bat

cd ..
cd test5_131_132
call report.bat

cd ..
cd test5_132_132
call report.bat

cd ..
cd test5_133_132
call report.bat

cd ..
cd test5_131_133
call report.bat

cd ..
cd test5_132_133
call report.bat

cd ..
cd test5_133_133
call report.bat

cd ..
cd test6_131_131
call report.bat

cd ..
cd test6_132_131
call report.bat

cd ..
cd test6_133_131
call report.bat

cd ..
cd test6_131_132
call report.bat

cd ..
cd test6_132_132
call report.bat

cd ..
cd test6_133_132
call report.bat

cd ..
cd test6_131_133
call report.bat

cd ..
cd test6_132_133
call report.bat

cd ..
cd test6_133_133
call report.bat

cd ..
cd test7_131_131
call report.bat

cd ..
cd test7_132_131
call report.bat

cd ..
cd test7_133_131
call report.bat

cd ..
cd test7_131_132
call report.bat

cd ..
cd test7_132_132
call report.bat

cd ..
cd test7_133_132
call report.bat

cd ..
cd test7_131_133
call report.bat

cd ..
cd test7_132_133
call report.bat

cd ..
cd test7_133_133
call report.bat

cd ..
cd test1_211_211
call report.bat

cd ..
cd test1_212_211
call report.bat

cd ..
cd test1_213_211
call report.bat

cd ..
cd test1_211_212
call report.bat

cd ..
cd test1_212_212
call report.bat

cd ..
cd test1_213_212
call report.bat

cd ..
cd test1_211_213
call report.bat

cd ..
cd test1_212_213
call report.bat

cd ..
cd test1_213_213
call report.bat

cd ..
cd test2_211_211
call report.bat

cd ..
cd test2_212_211
call report.bat

cd ..
cd test2_213_211
call report.bat

cd ..
cd test2_211_212
call report.bat

cd ..
cd test2_212_212
call report.bat

cd ..
cd test2_213_212
call report.bat

cd ..
cd test2_211_213
call report.bat

cd ..
cd test2_212_213
call report.bat

cd ..
cd test2_213_213
call report.bat

cd ..
cd test3_211_211
call report.bat

cd ..
cd test3_212_211
call report.bat

cd ..
cd test3_213_211
call report.bat

cd ..
cd test3_211_212
call report.bat

cd ..
cd test3_212_212
call report.bat

cd ..
cd test3_213_212
call report.bat

cd ..
cd test3_211_213
call report.bat

cd ..
cd test3_212_213
call report.bat

cd ..
cd test3_213_213
call report.bat

cd ..
cd test4_211_211
call report.bat

cd ..
cd test4_212_211
call report.bat

cd ..
cd test4_213_211
call report.bat

cd ..
cd test4_211_212
call report.bat

cd ..
cd test4_212_212
call report.bat

cd ..
cd test4_213_212
call report.bat

cd ..
cd test4_211_213
call report.bat

cd ..
cd test4_212_213
call report.bat

cd ..
cd test4_213_213
call report.bat

cd ..
cd test5_211_211
call report.bat

cd ..
cd test5_212_211
call report.bat

cd ..
cd test5_213_211
call report.bat

cd ..
cd test5_211_212
call report.bat

cd ..
cd test5_212_212
call report.bat

cd ..
cd test5_213_212
call report.bat

cd ..
cd test5_211_213
call report.bat

cd ..
cd test5_212_213
call report.bat

cd ..
cd test5_213_213
call report.bat

cd ..
cd test6_211_211
call report.bat

cd ..
cd test6_212_211
call report.bat

cd ..
cd test6_213_211
call report.bat

cd ..
cd test6_211_212
call report.bat

cd ..
cd test6_212_212
call report.bat

cd ..
cd test6_213_212
call report.bat

cd ..
cd test6_211_213
call report.bat

cd ..
cd test6_212_213
call report.bat

cd ..
cd test6_213_213
call report.bat

cd ..
cd test7_211_211
call report.bat

cd ..
cd test7_212_211
call report.bat

cd ..
cd test7_213_211
call report.bat

cd ..
cd test7_211_212
call report.bat

cd ..
cd test7_212_212
call report.bat

cd ..
cd test7_213_212
call report.bat

cd ..
cd test7_211_213
call report.bat

cd ..
cd test7_212_213
call report.bat

cd ..
cd test7_213_213
call report.bat

cd ..
cd test1_221_221
call report.bat

cd ..
cd test1_222_221
call report.bat

cd ..
cd test1_223_221
call report.bat

cd ..
cd test1_221_222
call report.bat

cd ..
cd test1_222_222
call report.bat

cd ..
cd test1_223_222
call report.bat

cd ..
cd test1_221_223
call report.bat

cd ..
cd test1_222_223
call report.bat

cd ..
cd test1_223_223
call report.bat

cd ..
cd test2_221_221
call report.bat

cd ..
cd test2_222_221
call report.bat

cd ..
cd test2_223_221
call report.bat

cd ..
cd test2_221_222
call report.bat

cd ..
cd test2_222_222
call report.bat

cd ..
cd test2_223_222
call report.bat

cd ..
cd test2_221_223
call report.bat

cd ..
cd test2_222_223
call report.bat

cd ..
cd test2_223_223
call report.bat

cd ..
cd test3_221_221
call report.bat

cd ..
cd test3_222_221
call report.bat

cd ..
cd test3_223_221
call report.bat

cd ..
cd test3_221_222
call report.bat

cd ..
cd test3_222_222
call report.bat

cd ..
cd test3_223_222
call report.bat

cd ..
cd test3_221_223
call report.bat

cd ..
cd test3_222_223
call report.bat

cd ..
cd test3_223_223
call report.bat

cd ..
cd test4_221_221
call report.bat

cd ..
cd test4_222_221
call report.bat

cd ..
cd test4_223_221
call report.bat

cd ..
cd test4_221_222
call report.bat

cd ..
cd test4_222_222
call report.bat

cd ..
cd test4_223_222
call report.bat

cd ..
cd test4_221_223
call report.bat

cd ..
cd test4_222_223
call report.bat

cd ..
cd test4_223_223
call report.bat

cd ..
cd test5_221_221
call report.bat

cd ..
cd test5_222_221
call report.bat

cd ..
cd test5_223_221
call report.bat

cd ..
cd test5_221_222
call report.bat

cd ..
cd test5_222_222
call report.bat

cd ..
cd test5_223_222
call report.bat

cd ..
cd test5_221_223
call report.bat

cd ..
cd test5_222_223
call report.bat

cd ..
cd test5_223_223
call report.bat

cd ..
cd test6_221_221
call report.bat

cd ..
cd test6_222_221
call report.bat

cd ..
cd test6_223_221
call report.bat

cd ..
cd test6_221_222
call report.bat

cd ..
cd test6_222_222
call report.bat

cd ..
cd test6_223_222
call report.bat

cd ..
cd test6_221_223
call report.bat

cd ..
cd test6_222_223
call report.bat

cd ..
cd test6_223_223
call report.bat

cd ..
cd test7_221_221
call report.bat

cd ..
cd test7_222_221
call report.bat

cd ..
cd test7_223_221
call report.bat

cd ..
cd test7_221_222
call report.bat

cd ..
cd test7_222_222
call report.bat

cd ..
cd test7_223_222
call report.bat

cd ..
cd test7_221_223
call report.bat

cd ..
cd test7_222_223
call report.bat

cd ..
cd test7_223_223
call report.bat

cd ..
cd test1_231_231
call report.bat

cd ..
cd test1_232_231
call report.bat

cd ..
cd test1_233_231
call report.bat

cd ..
cd test1_231_232
call report.bat

cd ..
cd test1_232_232
call report.bat

cd ..
cd test1_233_232
call report.bat

cd ..
cd test1_231_233
call report.bat

cd ..
cd test1_232_233
call report.bat

cd ..
cd test1_233_233
call report.bat

cd ..
cd test2_231_231
call report.bat

cd ..
cd test2_232_231
call report.bat

cd ..
cd test2_233_231
call report.bat

cd ..
cd test2_231_232
call report.bat

cd ..
cd test2_232_232
call report.bat

cd ..
cd test2_233_232
call report.bat

cd ..
cd test2_231_233
call report.bat

cd ..
cd test2_232_233
call report.bat

cd ..
cd test2_233_233
call report.bat

cd ..
cd test3_231_231
call report.bat

cd ..
cd test3_232_231
call report.bat

cd ..
cd test3_233_231
call report.bat

cd ..
cd test3_231_232
call report.bat

cd ..
cd test3_232_232
call report.bat

cd ..
cd test3_233_232
call report.bat

cd ..
cd test3_231_233
call report.bat

cd ..
cd test3_232_233
call report.bat

cd ..
cd test3_233_233
call report.bat

cd ..
cd test4_231_231
call report.bat

cd ..
cd test4_232_231
call report.bat

cd ..
cd test4_233_231
call report.bat

cd ..
cd test4_231_232
call report.bat

cd ..
cd test4_232_232
call report.bat

cd ..
cd test4_233_232
call report.bat

cd ..
cd test4_231_233
call report.bat

cd ..
cd test4_232_233
call report.bat

cd ..
cd test4_233_233
call report.bat

cd ..
cd test5_231_231
call report.bat

cd ..
cd test5_232_231
call report.bat

cd ..
cd test5_233_231
call report.bat

cd ..
cd test5_231_232
call report.bat

cd ..
cd test5_232_232
call report.bat

cd ..
cd test5_233_232
call report.bat

cd ..
cd test5_231_233
call report.bat

cd ..
cd test5_232_233
call report.bat

cd ..
cd test5_233_233
call report.bat

cd ..
cd test6_231_231
call report.bat

cd ..
cd test6_232_231
call report.bat

cd ..
cd test6_233_231
call report.bat

cd ..
cd test6_231_232
call report.bat

cd ..
cd test6_232_232
call report.bat

cd ..
cd test6_233_232
call report.bat

cd ..
cd test6_231_233
call report.bat

cd ..
cd test6_232_233
call report.bat

cd ..
cd test6_233_233
call report.bat

cd ..
cd test7_231_231
call report.bat

cd ..
cd test7_232_231
call report.bat

cd ..
cd test7_233_231
call report.bat

cd ..
cd test7_231_232
call report.bat

cd ..
cd test7_232_232
call report.bat

cd ..
cd test7_233_232
call report.bat

cd ..
cd test7_231_233
call report.bat

cd ..
cd test7_232_233
call report.bat

cd ..
cd test7_233_233
call report.bat

cd ..
cd test1_311_311
call report.bat

cd ..
cd test1_312_311
call report.bat

cd ..
cd test1_313_311
call report.bat

cd ..
cd test1_311_312
call report.bat

cd ..
cd test1_312_312
call report.bat

cd ..
cd test1_313_312
call report.bat

cd ..
cd test1_311_313
call report.bat

cd ..
cd test1_312_313
call report.bat

cd ..
cd test1_313_313
call report.bat

cd ..
cd test2_311_311
call report.bat

cd ..
cd test2_312_311
call report.bat

cd ..
cd test2_313_311
call report.bat

cd ..
cd test2_311_312
call report.bat

cd ..
cd test2_312_312
call report.bat

cd ..
cd test2_313_312
call report.bat

cd ..
cd test2_311_313
call report.bat

cd ..
cd test2_312_313
call report.bat

cd ..
cd test2_313_313
call report.bat

cd ..
cd test3_311_311
call report.bat

cd ..
cd test3_312_311
call report.bat

cd ..
cd test3_313_311
call report.bat

cd ..
cd test3_311_312
call report.bat

cd ..
cd test3_312_312
call report.bat

cd ..
cd test3_313_312
call report.bat

cd ..
cd test3_311_313
call report.bat

cd ..
cd test3_312_313
call report.bat

cd ..
cd test3_313_313
call report.bat

cd ..
cd test4_311_311
call report.bat

cd ..
cd test4_312_311
call report.bat

cd ..
cd test4_313_311
call report.bat

cd ..
cd test4_311_312
call report.bat

cd ..
cd test4_312_312
call report.bat

cd ..
cd test4_313_312
call report.bat

cd ..
cd test4_311_313
call report.bat

cd ..
cd test4_312_313
call report.bat

cd ..
cd test4_313_313
call report.bat

cd ..
cd test5_311_311
call report.bat

cd ..
cd test5_312_311
call report.bat

cd ..
cd test5_313_311
call report.bat

cd ..
cd test5_311_312
call report.bat

cd ..
cd test5_312_312
call report.bat

cd ..
cd test5_313_312
call report.bat

cd ..
cd test5_311_313
call report.bat

cd ..
cd test5_312_313
call report.bat

cd ..
cd test5_313_313
call report.bat

cd ..
cd test6_311_311
call report.bat

cd ..
cd test6_312_311
call report.bat

cd ..
cd test6_313_311
call report.bat

cd ..
cd test6_311_312
call report.bat

cd ..
cd test6_312_312
call report.bat

cd ..
cd test6_313_312
call report.bat

cd ..
cd test6_311_313
call report.bat

cd ..
cd test6_312_313
call report.bat

cd ..
cd test6_313_313
call report.bat

cd ..
cd test7_311_311
call report.bat

cd ..
cd test7_312_311
call report.bat

cd ..
cd test7_313_311
call report.bat

cd ..
cd test7_311_312
call report.bat

cd ..
cd test7_312_312
call report.bat

cd ..
cd test7_313_312
call report.bat

cd ..
cd test7_311_313
call report.bat

cd ..
cd test7_312_313
call report.bat

cd ..
cd test7_313_313
call report.bat

cd ..
cd test1_321_321
call report.bat

cd ..
cd test1_322_321
call report.bat

cd ..
cd test1_323_321
call report.bat

cd ..
cd test1_321_322
call report.bat

cd ..
cd test1_322_322
call report.bat

cd ..
cd test1_323_322
call report.bat

cd ..
cd test1_321_323
call report.bat

cd ..
cd test1_322_323
call report.bat

cd ..
cd test1_323_323
call report.bat

cd ..
cd test2_321_321
call report.bat

cd ..
cd test2_322_321
call report.bat

cd ..
cd test2_323_321
call report.bat

cd ..
cd test2_321_322
call report.bat

cd ..
cd test2_322_322
call report.bat

cd ..
cd test2_323_322
call report.bat

cd ..
cd test2_321_323
call report.bat

cd ..
cd test2_322_323
call report.bat

cd ..
cd test2_323_323
call report.bat

cd ..
cd test3_321_321
call report.bat

cd ..
cd test3_322_321
call report.bat

cd ..
cd test3_323_321
call report.bat

cd ..
cd test3_321_322
call report.bat

cd ..
cd test3_322_322
call report.bat

cd ..
cd test3_323_322
call report.bat

cd ..
cd test3_321_323
call report.bat

cd ..
cd test3_322_323
call report.bat

cd ..
cd test3_323_323
call report.bat

cd ..
cd test4_321_321
call report.bat

cd ..
cd test4_322_321
call report.bat

cd ..
cd test4_323_321
call report.bat

cd ..
cd test4_321_322
call report.bat

cd ..
cd test4_322_322
call report.bat

cd ..
cd test4_323_322
call report.bat

cd ..
cd test4_321_323
call report.bat

cd ..
cd test4_322_323
call report.bat

cd ..
cd test4_323_323
call report.bat

cd ..
cd test5_321_321
call report.bat

cd ..
cd test5_322_321
call report.bat

cd ..
cd test5_323_321
call report.bat

cd ..
cd test5_321_322
call report.bat

cd ..
cd test5_322_322
call report.bat

cd ..
cd test5_323_322
call report.bat

cd ..
cd test5_321_323
call report.bat

cd ..
cd test5_322_323
call report.bat

cd ..
cd test5_323_323
call report.bat

cd ..
cd test6_321_321
call report.bat

cd ..
cd test6_322_321
call report.bat

cd ..
cd test6_323_321
call report.bat

cd ..
cd test6_321_322
call report.bat

cd ..
cd test6_322_322
call report.bat

cd ..
cd test6_323_322
call report.bat

cd ..
cd test6_321_323
call report.bat

cd ..
cd test6_322_323
call report.bat

cd ..
cd test6_323_323
call report.bat

cd ..
cd test7_321_321
call report.bat

cd ..
cd test7_322_321
call report.bat

cd ..
cd test7_323_321
call report.bat

cd ..
cd test7_321_322
call report.bat

cd ..
cd test7_322_322
call report.bat

cd ..
cd test7_323_322
call report.bat

cd ..
cd test7_321_323
call report.bat

cd ..
cd test7_322_323
call report.bat

cd ..
cd test7_323_323
call report.bat

cd ..
cd test1_331_331
call report.bat

cd ..
cd test1_332_331
call report.bat

cd ..
cd test1_333_331
call report.bat

cd ..
cd test1_331_332
call report.bat

cd ..
cd test1_332_332
call report.bat

cd ..
cd test1_333_332
call report.bat

cd ..
cd test1_331_333
call report.bat

cd ..
cd test1_332_333
call report.bat

cd ..
cd test1_333_333
call report.bat

cd ..
cd test2_331_331
call report.bat

cd ..
cd test2_332_331
call report.bat

cd ..
cd test2_333_331
call report.bat

cd ..
cd test2_331_332
call report.bat

cd ..
cd test2_332_332
call report.bat

cd ..
cd test2_333_332
call report.bat

cd ..
cd test2_331_333
call report.bat

cd ..
cd test2_332_333
call report.bat

cd ..
cd test2_333_333
call report.bat

cd ..
cd test3_331_331
call report.bat

cd ..
cd test3_332_331
call report.bat

cd ..
cd test3_333_331
call report.bat

cd ..
cd test3_331_332
call report.bat

cd ..
cd test3_332_332
call report.bat

cd ..
cd test3_333_332
call report.bat

cd ..
cd test3_331_333
call report.bat

cd ..
cd test3_332_333
call report.bat

cd ..
cd test3_333_333
call report.bat

cd ..
cd test4_331_331
call report.bat

cd ..
cd test4_332_331
call report.bat

cd ..
cd test4_333_331
call report.bat

cd ..
cd test4_331_332
call report.bat

cd ..
cd test4_332_332
call report.bat

cd ..
cd test4_333_332
call report.bat

cd ..
cd test4_331_333
call report.bat

cd ..
cd test4_332_333
call report.bat

cd ..
cd test4_333_333
call report.bat

cd ..
cd test5_331_331
call report.bat

cd ..
cd test5_332_331
call report.bat

cd ..
cd test5_333_331
call report.bat

cd ..
cd test5_331_332
call report.bat

cd ..
cd test5_332_332
call report.bat

cd ..
cd test5_333_332
call report.bat

cd ..
cd test5_331_333
call report.bat

cd ..
cd test5_332_333
call report.bat

cd ..
cd test5_333_333
call report.bat

cd ..
cd test6_331_331
call report.bat

cd ..
cd test6_332_331
call report.bat

cd ..
cd test6_333_331
call report.bat

cd ..
cd test6_331_332
call report.bat

cd ..
cd test6_332_332
call report.bat

cd ..
cd test6_333_332
call report.bat

cd ..
cd test6_331_333
call report.bat

cd ..
cd test6_332_333
call report.bat

cd ..
cd test6_333_333
call report.bat

cd ..
cd test7_331_331
call report.bat

cd ..
cd test7_332_331
call report.bat

cd ..
cd test7_333_331
call report.bat

cd ..
cd test7_331_332
call report.bat

cd ..
cd test7_332_332
call report.bat

cd ..
cd test7_333_332
call report.bat

cd ..
cd test7_331_333
call report.bat

cd ..
cd test7_332_333
call report.bat

cd ..
cd test7_333_333
call report.bat

